<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activity 1 - Table</title>
    </head>
    <body>

        <main>
            <section>
                <h1>Zuitt IT Solutions</h1>
                <h2>Product Offered</h2>
                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369;500.00</td>
                            <td>Package includes a fully functional website with desired specifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369;1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support
                                and maintenance.</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <td colspan="3" align="center">
                                Additional features afer initial project is inclusive of charges
                            </td>
                        </tr>
                    </tfoot>
                </table>
            </section>
            <section>
                <form action="">
                    <h1>Contact Form</h1>
                    <label for="firstName">First Name:</label><br>
                    <input type="text" name="firstname" id="firstName" required="required"><br>

                    <label for="lastName">Last Name:</label><br>
                    <input type="text" name="lastname" id="lastName" required="required"><br>

                    <label for="email">Email:</label><br>
                    <input type="email" name="email" id="email" required="required"><br>

                    <label for="contactNo">Contact Number:</label><br>
                    <input type="number" name="contact" id="contactNo" required><br>

                    <label for="serviceTypeDropDown">Service Type:</label><br>
                    <select name="servicetype" id="serviceTypeDropDown" required>
                        <option value="ServiceTypeSelectedFrontend">Front End Programming</option>
                        <option value="ServiceTypeSelectedBackend">Back End Programming</option>
                        <option value="SerficeTypeSelectedFullstack">Full Stack Programming</option>
                    </select>
                    <br>
                    
                    <label for="preferredcontact">Preferred Contact:</label><br>

                    <input type="checkbox" name="preferredcontactemail" id="PreferredContactEmail">
                    <label for="PreferredContactEmail">Email</label><br>

                    <input type="checkbox" name="PreferredContactPhone" id="PreferredContactPhone">
                    <label for="PreferredContactPhone">Phone</label><br>
                    

                    <label for="package">Package:</label><br>

                    <input type="radio" name="radiobuttonPackageType" id="basicSelected" value="basicSelected" required> 
                    <label for="basicSelected">Basic</label><br>

                    <input type="radio" name="radiobuttonPackageType" id="premiumSelected" value="premiumSelected">
                    <label for="premiumSelected">Premium</label><br>

                    <label for="message">Message</label><br>
                    <textarea rows="4" cols="50" required></textarea><br>

                    <button>Send Inquiry</button><br>

                    <button type="Reset">Reset</button>
                </form>
            </section>
        </main>
    </body>
</html>